table
{
	width:100%;
}
#image-td
{
	text-align:center;
	width:30%;
}
#content-td
{
	width:70%;
}
#image-td img
{
	max-width:80%;
}
#quote-text
{
	font-weight:bold;
}
#quote-left
{
	font-family:Felix Titling;
	float:left;
}
#quote-right
{
	font-family:Felix Titling;
	float:right;
}
#cite
{
	margin:0;
	padding:0;
	font-weight:normal;
	font-style:italic;
}